
QGIS Application - Bug report #19084

Shapefile _packed issue

2018-06-01 01:56 PM - Patrick Dunford

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.0.3 Regression?: No

Operating System: Lubuntu 18.04 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 26914

Description

Many previous bug reports for this issue but it was supposed to be addressed?

Intermittent problem.

History

#1 - 2018-06-05 08:56 AM - Matthias Kuhn

- Status changed from Open to Feedback

Can you provide the steps or explain the situation that led to the _packed file?

#2 - 2018-06-09 10:19 AM - Patrick Dunford

It's completely random and just happens sometimes during a normal save operation and other times it doesn't happen at all.

#3 - 2018-08-15 11:54 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Try again on 3.2, reopen if a clear way to replicate is found.

Files

osYards_packed.xz 66.4 KB 2018-06-01 Patrick Dunford
